<?php
use Illuminate\Http\Request;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::resource('posts', 'PostController');















Route::get('/', function () {
    return view('welcome');
});

Route::get('about/{id}/{name}', function ($id, $name) {
    return view('about',compact('id','name')); // about.blade.php
});

Route::get('register', function () {
    return view('register');
});

Route::match(['get','post'],'process', function () {
    return "This is from any of process";
});












/*End of file*/
